제품에 관해 논의하고 의견을 제공하려면
Google 광고 및 측정 커뮤니티 서버의 공식 Display & Video 360 API 및 구조화된 데이터 파일 Discord 채널에 참여하세요.
Google uses AI technology to translate content into your preferred language. AI translations can contain errors.
Method: partners.channels.sites.create
컬렉션을 사용해 정리하기
내 환경설정을 기준으로 콘텐츠를 저장하고 분류하세요.
HTTP 요청
POST https://displayvideo.googleapis.com/v4/partners/{partnerId}/channels/{channelId}/sites
URL은 gRPC 트랜스코딩 문법을 사용합니다.
경로 매개변수
| 매개변수 |
channelId |
string (int64 format)
필수 항목입니다. 사이트가 생성될 상위 채널의 ID입니다.
|
연합 매개변수 owner입니다. 필수 항목입니다. 상위 채널을 소유한 DV360 항목을 식별합니다. 파트너 또는 광고주일 수 있습니다. owner은 다음 중 하나여야 합니다. |
partnerId |
string (int64 format)
상위 채널을 소유한 파트너의 ID입니다.
|
쿼리 매개변수
| 매개변수 |
연합 매개변수 owner입니다. 필수 항목입니다. 상위 채널을 소유한 DV360 항목을 식별합니다. 파트너 또는 광고주일 수 있습니다. owner은 다음 중 하나여야 합니다. |
advertiserId |
string (int64 format)
상위 채널을 소유한 광고주의 ID입니다.
|
요청 본문
요청 본문에 Site의 인스턴스가 포함됩니다.
응답 본문
성공한 경우 응답 본문에 새로 생성된 Site의 인스턴스가 포함됩니다.
승인 범위
다음 OAuth 범위가 필요합니다.
https://www.googleapis.com/auth/display-video
자세한 내용은 OAuth 2.0 Overview를 참고하세요.
달리 명시되지 않는 한 이 페이지의 콘텐츠에는 Creative Commons Attribution 4.0 라이선스에 따라 라이선스가 부여되며, 코드 샘플에는 Apache 2.0 라이선스에 따라 라이선스가 부여됩니다. 자세한 내용은 Google Developers 사이트 정책을 참조하세요. 자바는 Oracle 및/또는 Oracle 계열사의 등록 상표입니다.
최종 업데이트: 2025-07-25(UTC)
[null,null,["최종 업데이트: 2025-07-25(UTC)"],[],["The Display & Video 360 API v4 (beta) allows creating a site within a channel via a `POST` request to a specified URL. The URL requires `channelId` and `partnerId` as path parameters to identify the parent channel and its owner. A required union parameter `owner` further specifies if the channel belongs to an advertiser or partner, using either `advertiserId` or `partnerId` as query parameters. The request body and response both utilize a `Site` instance. This operation requires the `https://www.googleapis.com/auth/display-video` OAuth scope.\n"]]